body {
    background-image: url(../myimages/stars2.png);
    background-size: 200px;
    color: white;
    font-family: monospace;
    border-image: url(../myimages/pattern%20604.gif);

}

aside {
    width: 350px;
    position:fixed;
    padding: 20px;
    overflow: clip;
    border: solid;
    border-width: 4px;
	border-image: linear-gradient(-45deg, #ff8280, #ffe885, #a7dc66, #8ec1ff);
    border-image-slice: 1;
}

#home {
    position: fixed;
    right: 1px;    
}

#home img{
    width: 60px;
}

aside img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#grid {
    margin-left: 405px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.column {
    max-width: 25%;
}

.column img {
    vertical-align: middle;
    max-width: 100%;
}

.heading {
    width: 350px;
}

.divider {
    width: 350px;
}

.text-box {
    font-size: large;
    border: dashed;
    border-color: #000000;
    border-width: 2px;
    margin: 20px;
    padding: 10px;
    background-color: #d877b3;
}